* {
	box-sizing: border-box;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}
/* Float one column side by side */

.column1 {
	float: left;
	width: 100%;
	padding: 0 10px;
}
/* Remove extra left and right margins, due to padding */

/* Clear floats after the columns */

.row1:after {
	content: "";
	display: table;
	clear: both;
}
/* Responsive columns */

@media screen and (max-width: 600px) {
	.column1 {
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
}
/* Style the counter cards */

.card1 {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	padding: 16px;
	text-align: center;
	background-color: #f1f1f1;
}
